&file_nml
!  RefFileListName = "filelist_water.txt",
!  OutputDirName   = "../data/ASTERV2.0/NC_data/water",
!  RefFileListName = "filelist_soil.txt",
!  OutputDirName   = "../data/ASTERV2.0/NC_data/soil",
  RefFileListName = "filelist_vegetation.txt",
  OutputDirName   = "../data/ASTERV2.0/NC_data/vegetation",
/
